{
  "name": "Kaustav's Portfolio",
  "short_name": "Portfolio",
  "description": "Kaustav's Portfolio",
  "icons": [
    {
      "src": "/icons/favicon_16x16.png",
      "sizes": "16x16",
      "type": "image/png"
    },
    {
      "src": "/icons/favicon_32x32.png",
      "sizes": "32x32",
      "type": "image/png"
    },
    {
      "src": "/icons/favicon_48x48.png",
      "sizes": "48x48",
      "type": "image/png"
    },
    {
      "src": "/icons/favicon_96x96.png",
      "sizes": "96x96",
      "type": "image/png"
    },
    {
      "src": "/icons/favicon_144x144.png",
      "sizes": "144x144",
      "type": "image/png"
    },
    {
      "src": "/icons/favicon_192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/icons/maskable_icon_192x192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "/icons/favicon_256x256.png",
      "sizes": "256x256",
      "type": "image/png"
    },
    {
      "src": "/icons/favicon_512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#FC8181",
  "background_color": "#ffffff",
  "display": "standalone",
  "start_url": "/"
}
